<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.1136500000</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.1654100000</MDI>
      <MDI key="STATISTICS_MEAN">4.8363787767</MDI>
      <MDI key="STATISTICS_STDDEV">3.7763420915</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
